...
 
blktrace (1.2.0-2) unstable; urgency=medium
* Remove unnecessary debian/blktrace.manpages file. The upstream
build system installs the manpage correctly by itself.
(Closes: #903169)
* Set Rules-Requires-Root to no as blktrace does not need
(fake)root to create debs.
-- Bas Zoetekouw <bas@debian.org> Tue, 07 Aug 2018 15:54:17 +0200
blktrace (1.2.0-1) unstable; urgency=medium
* New upstream release
......
......@@ -13,6 +13,7 @@ Standards-Version: 4.1.4
Homepage: http://brick.kernel.dk/snaps/
Vcs-Browser: https://salsa.debian.org/debian/blktrace
Vcs-Git: https://salsa.debian.org/debian/blktrace.git
Rules-Requires-Root: no
Package: blktrace
Architecture: linux-any
......